LOCARNA_MCC(1)

NAME
locarna_mcc

SYNOPSIS
locarna_mcc -f=<annotation_file> [options] aln_file(s)

Computes the MCC (Mathew's correlation coefficient) along with several other secondary structure prediction performance measures for structures predicted by RNAalifold from one or several alignments in CLUSTAL W format.

Options:

-f=<annotation_file>
        Structure annotation file. Mandatory argument.

-P=<param_file>
        Parameter file for RNAalifold

--alifold-args
        Alifold arguments (default: same as mlocarna)

--assume-fasta
        Assume that input is in fasta format (instead of clustalw aln)

--help
        Brief help message

--man
        Full documentation

-v, --verbose
        Verbose

-q, --quiet
        Quiet

DESCRIPTION
For each file produce an output line <name> <tp> <fp> <fn> <tn> <ppv> <sens> <mcc> <sqrt($sens*$ppv)>

The structure annotation file contains lines of <name> <sequence> <structure> and must contain an entry for each sequence in the alignment.